requirejs.config({
	waitSeconds: 0,
    baseUrl: 'assets/',

    bundles : {

    },

    markup : {
        noEscape : true,
        debug : true
    },

    paths : {
        history     : 'lib/native.history',
        jquery      : 'lib/jquery',
        jqueryui    : 'lib/jqueryui.min',
		resize     	: 'lib/jqueryui.min',
        logger      : 'lib/consoleLogger',
    },
    shim : {
        'jquery' : {
            exports : '$',
            init : function () { return this.$.noConflict(false); }
        },
        'resize' : {
            deps: ['jquery']
        },
		
		'jqueryui': {
            deps: ['jquery'],
            exports: 'jQuery.ui',
        },
    }
});

require.onResourceLoad = function (context, map, depArray) {
    'use strict';
};
