﻿/* Generated with Author-it 6.4.2.36311  11/28/2018 4:15:14 PM */
Page=new Array();Page[0]=new Array("Scope","This guide contains general information about Oracle Primavera Cloud Services. It describes:","The role of the cloud administrator.","Information about the Cloud Portal.","A general step-by-step overview on how to start administering Cloud Services.","Within our documentation, some content might be specific for cloud deployments using Oracle Identity Manager (OIM) while other content is relevant for cloud deployments on Identity Cloud Service (IDCS). Any content that applies to only one of these deployments is labeled accordingly.","Audience","This guide should be used by cloud administrators who have access to Cloud Administration.","About This Guide","101121.htm");
Page[1]=new Array("Consent notices alert you to the need to protect personally identifiable information (PII). You and your organization might be collecting, processing, storing, and transmitting PII while using Cloud Administration. When you accept a consent notice, your consent covers the collection, processing, storing, and transmission of PII data in all areas of Cloud Administration and means of retrieving data from Cloud Administration including but not limited to adding users, importing users, editing user details, reporting, and using the API and DACS. If you refuse consent you will not be able to access the User Administration tab.","You may be asked to provide consent to show that you understand the need to treat PII as secure data. You may also be asked to provide consent for your organization to collect, process, store and transmit your PII. If you refuse consent you will not be able to log into Cloud Administration.","About Consent Notices","141461.htm");
Page[2]=new Array("Cookies are small text files that are placed on your computer, smartphone or other device when you access the internet.","When you use Cloud Administration, the server may generate cookies and send them to the user&#8217;s browser. The user&#8217;s machine stores the cookies, either temporarily by the browser, or permanently until they expire or are removed manually.","Oracle might use cookies for authentication, session management, remembering application behavior preferences and performance characteristics, and to provide documentation support.","Also, Oracle might use cookies to remember your log-in details, collect statistics to optimize site functionality, and deliver marketing based on your interests.","Cookies Usage in Cloud Administration","141462.htm");
Page[3]=new Array("The cloud administrator manages employee identity information and access to Cloud Service applications by:","Working with senior management and application administrators to determine which employees require access to Cloud Service applications.","Working with application administrators to determine user, application access, and company assignments.","Managing user accounts, companies, and the password policy.","Ensuring that users complete the prerequisites to access P6 Professional.","When your cloud environment is available, you will receive a Welcome Email, which contains cloud administrator login details.","About the Cloud Administrator Role","101048.htm");
Page[4]=new Array("When you first gain access to Cloud Services, consider the following workflow that can help you quickly create users and assign access to Cloud Service applications:","Learn about the Cloud Portal. The Cloud Portal is the landing page to the Cloud Service applications. Both users and administrators will use this page. For more information about the Cloud Portal, refer to About Cloud Portal.","Review the Identity Management Administration Guide to learn how to manage user identity and access, including the following:","Managing user accounts","Managing companies","Managing the password policy","Depending on the Cloud Service applications that you are using, review the product-specific Cloud Services documentation to learn about the following:","Using Cloud Service applications.","Assigning application-specific privileges or permissions for function or application access.","Understanding the parts of your Cloud Service applications that may differ from typical, on-premises deployments of the same applications.","For details on the relevant documents for each product, see Where to Go From Here.","Review the Reporting Administration Guide to learn how to create and manage reports for P6 EPPM and Primavera Unifier:","Coordinate with the administrators for your Cloud Service applications to determine the users that require access to Cloud Service applications and the access type they require.","Determine the password policy. ","Create user accounts in Cloud Administration. You can add users one at a time or import users in bulk. For details, see the Identity Management Administration Guide.","If you haven't already done so, assign application access to each user. For details, see the Identity Management Administration Guide.","Reset each user's password in Cloud Administration. For details, see the Identity Management Administration Guide.","Note: For details on enabling identity federation with Cloud Services, see Enabling Federated Identity Single Sign-On (SSO) Through SAML 2.0 For Primavera Products Hosted In Oracle Cloud (Doc ID 2087067.1) on My Oracle Support at http://support.oracle.com.","Tips","Some corporate network firewalls may block P6 features if the firewall has strict security or filter configurations in place.  This may cause various intermittent error messages to be displayed in the browser or in P6 Professional. If these errors occur when running on a corporate network but do not occur when running from a public or home internet provider, the culprit is most likely to be the corporate firewall rules.","Oracle recommends that you test while P6 URLs are fully white-listed in the firewall to confirm that the firewall is the cause of the issue. You can then re-enable the original rules, reproduce the error, and check the firewall log files to determine the cause of the issue.  Next disable one firewall check at a time for the P6 URLs and test again. When you can no longer reproduce the errors, you will know which firewall check or checks need to be relaxed for the P6 URLs.","If you are unable to determine specific firewall checks which are causing the errors, white-list the P6 URLs.","If you are also a licensed user of Primavera Analytics on-premises or Primavera Data Warehouse on-premises, use the Primavera Analytics Cloud Sync Utility to populate your on-premises Primavera Data Warehouse with data from your P6 EPPM cloud instance. For more details, see Primavera Analytics Cloud Service Administration Guide.","Preparing for Cloud Services","101172.htm");
Page[5]=new Array("Cloud Portal is the access point for Cloud Service applications.","Each Cloud Service application that a user can access appears as a &quot;tile&quot; in the Cloud Portal. Click a tile or one of the links to launch an application.","Depending on the assigned application access and your specific type of Cloud Services, the following tiles can appear on the Cloud Portal:","Environment: Enables you to switch between your Cloud Services environments.","Primavera P6","P6 EPPM: Launches P6 EPPM.","P6 Team Member: Launches P6 Team Member Web.","Install P6 Professional: Opens the Installing P6 Professional With ClickOnce page, from which you can download the 32-bit or 64-bit version of P6 Professional.","Primavera Virtual Desktop: Launches Primavera Virtual Desktop.","Web Services Instructions: Opens the Web Services Instructions page, which provides information about using P6 EPPM Web Services.","P6 Documentation: Opens P6 EPPM documentation.","Primavera Unifier","Unifier: Launches Primavera Unifier.","Web Services Instructions: Opens the Web Services Instructions page, which provides information about using Primavera Unifier Web Services.","Unifier Documentation: Opens Primavera Unifier documentation.","Primavera Analytics (OIM only)","Analytics: Launches Primavera Analytics.","Analytics Documentation: Opens Primavera Analytics documentation.","Cloud Support Applications","Primavera Gateway: Launches Primavera Gateway.","Primavera Analytics Administration: Launches Oracle Business Intelligence Enterprise Edition (OBIEE).","Cloud Administration: Launches Cloud Administration.","Cloud Services Documentation: Opens the Cloud Services documentation library.","Download Cloud Sync Client: Launches the download of Cloud Sync client installation files and documentation.","Supporting Applications","Oracle Identity Manager: Launches Oracle Identity Manager (OIM), which enables users to reset their own password and manage their own challenge questions. Note that Oracle Customer Support will not be able to provide support to users that use OIM for any task other than these.","Identity Cloud Service: Launches Oracle Identity Cloud Service (IDCS), which enables users to reset their own password. Note that Oracle Customer Support will not be able to provide support to users that use IDCS for any other task.","Oracle BIP: Launches Oracle Business Intelligence (BI) Publisher.","About Cloud Portal","95306.htm");
Page[6]=new Array("You can use the keyboard to navigate throughout the application. Use the tab key to cycle through elements within the application, and press Enter to access them. Use application keyboard shortcuts to access frequently used or important functionality. Keyboard shortcuts may change depending on the browser you use.","Main Content Area","Use Ctrl + + or - to zoom in and zoom out anywhere in the application.","Skip to Main Content","When you open a new page, press Tab + Enter to skip to the main content of the page.","Table","Any table has a similar method of interaction.","Only the rows that are visible are rendered. As you navigate up and down the table more items will be visible. ","To enter the table, tab to it. Tabbing to the table will cause an overlay to be displayed with the message Press tab to skip over this widget. Press Enter, Esc or click to enter the grid. ","Use Arrows or Tab and Shift + Tab to navigate through the table. To move focus to another cell when you reach the end of the row, use the Arrows or Shift + Tab. ","Press F2 or Enter to put the cell in edit mode. ","Press Spacebar to activate cells with special actions such as links or buttons. ","To use the context menu, navigate to the first cell of a row and press Shift + Tab, then press Spacebar to display the drop down. Use Up and Down Arrows to highlight an option. Press Enter to select the option.","If the table is a hierarchical table, view and hide children by navigating to the first cell of a row and pressing Ctrl + Right Arrow or Ctrl + Left Arrow.","Detail Panels","Detail panels show more details about a row that is selected. The row navigated to is the one selected. To see more details of that row item, press Esc to leave the table and tab to the detail panel. Often, there is more than one tab in the detail panel. Each tab has its own set of information. ","Use the Right and Left Arrows to navigate from one tab to another.","When on a tab, navigate through the fields of that tab by pressing Tab.","Individual Web Elements","Picker","Press F2 to activate edit mode.","Press F2 to display the picker.","Tab to the search field and enter your choice.","Tab to the selected list.","Press Up and Down Arrows to highlight choice.","Press Enter to select choice and close picker.","Detail Popover","Tab to the context bar.","Tab to a workspace, project, portfolio, or project collection.","Press Alt and M to access the detail popover for an object or user.","Spinner","Tab to the spinner.","Use Up and Down Arrows to select your choice.","Press Tab to leave the spinner.","Combo Box","Option 1:","Tab to the combo box.","Enter your choice.","Press Enter to select.","Option 2:","Tab to the combo box.","Press Up and Down Arrows to highlight choice.","Press Enter to select.","Double Column Select Dialog Box ","To select a column, tab to Available Columns.","Use Up and Down Arrows to highlight column. If needed, use Right and Left Arrows to expand and collapse child columns. ","Press Spacebar to select column. ","Tab to right arrow button. ","Press Spacebar to move column to Selected Columns.","Tab to Apply button.","Press Spacebar to activate and close dialog.","To remove a column, tab to Selected Columns.","Use Up and Down Arrows to highlight column. If needed, use Right and Left Arrows to expand and collapse child columns. ","Press Spacebar to select column. ","Shift + Tab to right arrow button. ","Press Spacebar to move column to Available Columns.","Tab to Apply button.","Press Spacebar to activate and close dialog.","Number Fields","Up Arrow: Increments the number field by step.","Down Arrow: Decrements the number field by step.","Home: Increments the number field to the maximum if provided.","End: Decrements the number field to the minimum if provided.","Multiselect Cells","Up Arrow: Changes the focus to the node above.","Down Arrow: Changes the focus to the node below.","Left Arrow: Changes the focus to the cell or field to the left.","Ctrl + Shift + Left Arrow: Collapses the node.","Right Arrow: Changes the focus to the cell or field to the right.","Ctrl + Shift + Right Arrow: Expands the node.","Home: Mark first cell in the highlighted node as focused.","End: Mark last cell in the highlighted node as focused.","Spacebar: Selects the currently focused node.","Shift + Up Arrow: Extends the selection up by 1.","Shift + Down Arrow: Extends the selection down by 1.","Ctrl + Shift + Up Arrow: Move the currently selected nodes (or focused node if there are no selected nodes) up by 1.","Ctrl + Shift + Down Arrow: Move the currently selected nodes (or focused node if there are no selected nodes) down by 1.","Ctrl + Spacebar: Toggle selection of currently focused node.","Navigating Using a Keyboard","141410.htm");
Page[7]=new Array("You can access functions in Cloud Services in Apple Safari using the following keyboard shortcuts.","Action","Shortcut","Access the Home page","Alt + Ctrl + H ","Access the Help menu","Alt + Ctrl + P","Cancel ","Alt + Ctrl + R ","Save","Alt + Ctrl + S ","Selects the Errors button when it appears on the screen. If there is no Errors button, it may open the browser Edit menu.","Alt + Ctrl + E ","Apple Safari Keyboard Shortcuts","141407.htm");
Page[8]=new Array("You can access functions in Cloud Services in Google Chrome using the following keyboard shortcuts.","Action","Shortcut","Access the Home page","Alt + H ","Access the Help menu","Alt + P","Cancel ","Alt + R ","Save","Alt + S ","Zoom In","Ctrl + +","Zoom Out","Ctrl + -","Selects the Errors button when it appears on the screen. If there is no Errors button, it may open the browser Edit menu.","Alt + Shift + E ","Google Chrome Keyboard Shortcuts","141408.htm");
Page[9]=new Array("You can access functions in Cloud Services in Microsoft Internet Explorer using the following keyboard shortcuts.","Action","Shortcut","Access the Home page","Alt + H, then Enter","Access the Help menu","Alt + P, then Down Arrow, then Enter","Cancel ","Alt + R","Save","Alt + S","Selects the Errors button when it appears on the screen. If there is no Errors button, it may open the browser Edit menu.","Alt + E","Microsoft Internet Explorer and Microsoft Edge Keyboard Shortcuts","141409.htm");
Page[10]=new Array("Oracle periodically performs changes to cloud hardware infrastructure, operating software, product software, and supporting application software to maintain operational stability, availability, security, performance, and currency of Primavera Cloud Services. In order to perform these changes, Oracle reserves specific maintenance periods for changes that may require Cloud Services to be unavailable. ","For details, see Global Business Unit (GBU) Cloud Quarterly and Monthly Maintenance Schedule (Doc ID 1991668.1) on My Oracle Support at http://support.oracle.com.","Quarterly and Monthly Maintenance Schedule","103685.htm");
Page[11]=new Array("Depending on which Cloud Service applications you are using, a cloud administrator may also need the following guides:","Cloud Services Administration Guides","Identity Management Administration Guide","Reporting Administration Guide","P6 EPPM Cloud Service Administration Guide","Analytics Cloud Service Administration Guide","Unifier Cloud Service Administration Guide","Gateway Cloud Service Administration Guide","Application Administration Guides","P6 EPPM Application Administration Guide","Unifier Administration Guide","Where to Go From Here","101175.htm");
Page[12]=new Array("EmbeddedTopicstartCopyright © 2016, 2018, Oracle and/or its affiliates. All rights reserved.<br />Oracle and Java are registered trademarks of Oracle and/or its affiliates. Other names may be trademarks of their respective owners.","Intel and Intel Xeon are trademarks or registered trademarks of Intel Corporation. All SPARC trademarks are used under license and are trademarks or registered trademarks of SPARC International, Inc. AMD, Opteron, the AMD logo, and the AMD Opteron logo are trademarks or registered trademarks of Advanced Micro Devices. UNIX is a registered trademark of The Open Group.EmbeddedTopicend","This software and related documentation are provided under a license agreement containing restrictions on use and disclosure and are protected by intellectual property laws. Except as expressly permitted in your license agreement or allowed by law, you may not use, copy, reproduce, translate, broadcast, modify, license, transmit, distribute, exhibit, perform, publish or display any part, in any form, or by any means. Reverse engineering, disassembly, or decompilation of this software, unless required by law for interoperability, is prohibited.","The information contained herein is subject to change without notice and is not warranted to be error-free. If you find any errors, please report them to us in writing.","If this is software or related documentation that is delivered to the U.S. Government or anyone licensing it on behalf of the U.S. Government, the following notice is applicable: ","U.S. GOVERNMENT END USERS: Oracle programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, delivered to U.S. Government end users are &quot;commercial computer software&quot; pursuant to the applicable Federal Acquisition Regulation and agency-specific supplemental regulations. As such, use, duplication, disclosure, modification, and adaptation of the programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, shall be subject to license terms and license restrictions applicable to the programs. No other rights are granted to the U.S. Government.","This software or hardware is developed for general use in a variety of information management applications. It is not developed or intended for use in any inherently dangerous applications, including applications that may create a risk of personal injury. If you use this software or hardware in dangerous applications, then you shall be responsible to take all appropriate failsafe, backup, redundancy, and other measures to ensure its safe use. Oracle Corporation and its affiliates disclaim any liability for any damages caused by use of this software or hardware in dangerous applications.","This software or hardware and documentation may provide access to or information on content, products and services from third-parties. Oracle Corporation and its affiliates are not responsible for and expressly disclaim all warranties of any kind with respect to third-party content, products, and services. Oracle Corporation and its affiliates will not be responsible for any loss, costs, or damages incurred due to your access to or use of third-party content, products, or services.","Legal Notices","46576.htm");
var PageCount=13;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="UTF-8" src="dhtml_search.js"></script>\n';
// Result+='<script type="text/javascript" src="styleswitcher.js"></script>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css"  title="default"/>\n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="stylesheetcontrast.css"  title="contrast"/>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" href="docsstylesheet.css"  type="text/css" title="default"/> \n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="docsstylesheetcontrast.css" title="contrast"/>\n';
Result+="</head>\n";
Result+="<body class='searchcontents' onload='javascript:document.SearchForm.SearchText.focus();if(typeof ondoc() === 'function') {ondoc();}'>\n"; 
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}