define([
    'lodash',

    'text!templates/web/index.json',
    'text!templates/web-accessibility/index.json'
], function (_, web, webAccessibility) {
    'use strict';

    var results = {
        'web' : JSON.parse(web),
        'web-accessibility' : JSON.parse(webAccessibility)
    };

    _.each(results, function (menu) {
        menu.titles = _.invert(menu.topics);
    });

    return results;
});
