﻿/* Generated with Author-it 6.4.2.36311  11/29/2018 3:52:41 PM */
Page=new Array();Page[0]=new Array("Primavera Virtual Desktop enables you to run P6 Professional over a secure network connection. ","Scope","This guide describes how to administer and use Primavera Virtual Desktop with P6 Professional.","Audience","P6 administrators and users working in Primavera Virtual Desktop should use this guide.","About This Guide","98314.htm");
Page[1]=new Array("This section contains information about how to access Primavera Virtual Desktop, how to export and import data, comparing schedules and printing in Primavera Virtual Desktop.","Using Primavera Virtual Desktop for Cloud","98328.htm");
Page[2]=new Array("Primavera Virtual Desktop enables you to run P6 Professional over a secure network connection.","Notes:","If the numeric lock status for your keyboard is not synchronized from your computer to Primavera Virtual Desktop, use the number keys at the top of your keyboard.","The selected database alias and file locations are not saved from the last time you logged into Primavera Virtual Desktop. Each time you log into Primavera Virtual Desktop, you will need to select the database alias and specify the locations to save files.","About Primavera Virtual Desktop","98332.htm");
Page[3]=new Array("You must do the following before using Primavera Virtual Desktop: ","Check the version of browser installed on your computer and upgrade if necessary. ","The supported browser for 18.7 and earlier is Microsoft Internet Explorer 11.","To see the supported browsers for 18.8 and later, see the Client System Requirements spreadsheet.","Add https://*.oracleindustry.com as a trusted site in your internet options. See Adding the Oracle Industry URL to Trusted Sites.","Check the version of Java Runtime Environment (JRE) installed on your computer and upgrade if necessary. You must have administrator privileges on your computer to install JRE.","To find the supported version of JRE for 18.7 and earlier see: http://docs.oracle.com/cd/E51728_01/E51729/html/reqs-client.html. ","For 18.8 and later, JRE is not required.","Install Adobe Acrobat Reader on your local computer. Adobe Acrobat Reader can be downloaded from https://get.adobe.com/reader.","For P6 Professional version 18.8 and later, install the Secure Global Desktop (SGD) client. See Accessing P6 Professional with Primavera Virtual Desktop for Cloud","Optionally configure access to your local drives from Primavera Virtual Desktop. See Accessing Local Drives.","In addition, some further prerequisites for use of Primavera Virtual Desktop must be carried out by a P6 administrator and system administrator. For further information see: Administering Primavera Virtual Desktop for Cloud.","Prerequisites for Cloud","92804.htm");
Page[4]=new Array("To add the Oracle Industry URL to the trusted sites list:","In Internet Explorer, click the Tools menu and select Internet Options.","In the Internet Options dialog box:","Select the Security tab.","Select Trusted sites.","Select the Sites button.","In the Trusted sites dialog box:","In the Add this website to the zone: field, type https://*.oracleindustry.com.","Select Add.","Select Close.","In the Internet Options dialog box, select OK.","Adding the Oracle Industry URL to Trusted Sites","98317.htm");
Page[5]=new Array("Primavera Virtual Desktop automatically maps to all the local drives you have configured on your computer. This allows you to save documents to locations which you can access when you are not logged in to Primavera Virtual Desktop.","Accessing Local Drives","98319.htm");
Page[6]=new Array("The first time you access P6 Professional with Primavera Virtual Desktop version 18.8 or later, you must install the Oracle Secure Global Desktop client.","To install the Oracle Secure Global Desktop client:","Uninstall any existing versions of the Secure Global Desktop client from your system.","Browse to the Primavera Cloud Portal page.","Click the Primavera Virtual Desktop link.","Note: If you receive a prompt to launch the application, click Cancel.","On the Secure Global Desktop loading page, click the Client Options link.","On the Secure Global Desktop welcome page, click Install the Oracle Secure Global Desktop Client.","In the installation wizard:","Select the Install Only For Me option.","Note: You can select the Install For Everyone option if you have administrative privileges.","Accept the default options on all further installation screens.","Log in to the Primavera Cloud Portal.","Click the Primavera Virtual Desktop link.","Select the option to launch the application with Oracle Secure Global Desktop Client.","Select Remember my choice for sgd links.","Click Open Link.","Note: Launching Primavera Virtual Desktop in HTML5 mode is not supported in Primavera Cloud.","Tip","Ten minutes after closing the browser or logging out of Primavera Virtual Desktop, the P6 Professional session times out. If you log back in within ten minutes, the session remains active. ","For a demonstration of how to download and install the Secure Desktop Client, watch the video at https://youtu.be/vXIbzNeTVd4","Prerequisites for Accessing P6 Professional with Primavera Virtual Desktop for Cloud","98352.htm");
Page[7]=new Array("Primavera Virtual Desktop enables you to access P6 Professional using your browser via the Primavera Cloud Portal. After you enter your username and password and P6 Professional has authenticated your credentials, a virtual desktop for P6 Professional launches.","Note: P6 Professional version 18.8 and later requires the Oracle Secure Global Desktop Client. See Prerequisites for Accessing P6 Professional with Primavera Virtual Desktop for Cloud","To access P6 Professional with Primavera Virtual Desktop:","Log in to the Primavera Cloud Portal.","Click Primavera Virtual Desktop for P6 Professional.","In the login dialog box:","Enter your username in the Login Name field.","Enter your password in the Password field.","Click OK.","Accessing P6 Professional with Primavera Virtual Desktop for Cloud","92803.htm");
Page[8]=new Array("You can resize the Primavera Virtual Desktop window. To resize the window, hold shift while dragging the corner of the window.","Dialog boxes which appear inside the Primavera Virtual Desktop window cannot be moved outside the window. To make dialog boxes larger, resize the entire Primavera Virtual Desktop window.","Resizing the Primavera Virtual Desktop Window","98351.htm");
Page[9]=new Array("When you attempt to export projects, roles, and resources with P6 Professional on Primavera Virtual Desktop, you must select a location on one of your network drives. ","To export project, roles, or resources: ","On the File menu, select Export. ","On the Export Format screen:","Select the Primavera PM - (XER) option.","Optionally select a version number from the list.","Click Next.","On the Export Type screen:","To export projects, select Project.","To export resources or roles, select either Resource Only or Role Only.","If you selected to export a project, on the Projects To Export screen, select the projects to export.","On the File Name screen:","Click EmbeddedTopicstart@ BrowseEmbeddedTopicend.","In the Save File dialog box:","Select a location on your local network.","Enter a file name.","Click Save.","Click Finish.","Exporting Project, Roles, and Resources for Cloud","92807.htm");
Page[10]=new Array("When you attempt to import projects, roles, and resources to P6 Professional on Primavera Virtual Desktop, you must select a file from a location on one of your local network drives.","To import projects, roles, or resources:","From the File menu, select Import.","In the Import dialog box:","On the Import Format screen, select the format of the file you want to import and click Next.","If you selected Primavera PM - (XER), on the Import Type screen select the type of data to import and click Next.","On the File Name or Files to Import screen:","Click EmbeddedTopicstartEmbeddedTopicstart@EmbeddedTopicend BrowseEmbeddedTopicend and select the file to import.","If you selected to import a Primavera P6 - (XML) file, choose whether to import all project level layouts.","If you selected to import a Microsoft Project file, click Select and select the files to import.","Click Next.","Continue through the wizard selecting options as necessary and click Next on each screen.","Click Finish.","Importing Projects, Roles, and Resources for Cloud","92808.htm");
Page[11]=new Array("When scheduling in P6 Professional, set the location for the log file to a folder on your local machine so that you can view the log when you are not logged into Primavera Virtual Desktop.","To set the location for the scheduling log file:","On the Tools menu, select Schedule.","In the Schedule dialog box:","Select Log to file.","Select Overwrite existing to overwrite the existing schedule log file with a new file.","Select Append to existing to add to the existing schedule log file.","Select EmbeddedTopicstart@ BrowseEmbeddedTopicend.","In the Specify Log File dialog box:","Navigate to the location on your local drive where you want to save the scheduling log files.","In the File name: field, enter a name for the file.","Select Open.","In the Schedule dialog box, select Schedule.","Configuring the Scheduling Log Location","98324.htm");
Page[12]=new Array("Schedule Comparison is used to compare the current version of a project against its baseline so that you can access a report that displays the differences between added, deleted, or changed information between projects.","When you use Schedule Comparison, you must designate a location to which your project comparison will be exported. You must export Schedule Comparison reports to your local network drive.","Using Schedule Comparison for Cloud","92810.htm");
Page[13]=new Array("Primavera Virtual Desktop offers several ways to print from P6 Professional:","Universal PDF Viewer enables you to open a PDF of your schedule in a PDF viewer. This option requires that Adobe Acrobat Reader is installed on your computer.","Universal PDF Printer enables you to print a hard copy of your schedule. This option automatically selects the printer you have selected as the default. When you print to your default printer, you can change the page orientation in Primavera Virtual Desktop. All other printer settings must be configured for the printer before launching Primavera Virtual Desktop.","Print to PDF enables you to create a PDF of your schedule in a location you specify. You must specify a destination for the file each time you print.","Notes:","Oracle recommends using the Print to PDF option unless you are printing a hard copy to your default printer.","If Universal PDF Printer is not enabled, submit a Service Request in My Oracle Support. The necessary configuration change applies to all users.","If you are using version 18.8.3 or earlier time stamps in the header and footer of printed output might not show the time in your local timezone. Submit a Service Request in My Oracle Support to request that this is changed. This configuration change allows all users in your system to see their local time in headers and footers. If you are using version 18.8.4 or later, time stamps in the header and footer always show your local time.","Printing Using Primavera Virtual Desktop for Cloud","92809.htm");
Page[14]=new Array("EmbeddedTopicstartNote: At each step there might be a delay. The length of the delay depends on several factors, including the bandwidth of your connection, network latency, and the number of pages in the report. You must wait for each of these steps to be completed before continuing to work in Primavera Virtual Desktop.EmbeddedTopicend","To print from the file menu:","On the File menu, select Print.","In the Print Options dialog box:","In the Name list:","Select Print to PDF to print a copy of your P6 Professional screen to a PDF file in a location you specify.","Select Universal PDF Printer to print your P6 Professional screen using your default printer.","Optionally if you selected the Print to PDF option, select Properties.","In the Print To PDF Properties dialog box:","Select the File System option.","Optionally, select Options and configure any further output settings.","Click OK.","In the save dialog box:","If you see a Network icon, double click Network and then double click tsclient to list your local drives. Browse to your desired location and provide a file name for the PDF, then select OK.","If you do not see a Network icon, select the desired folder location from the list and provide a file name.","Note: To save files more efficiently, you can enter the full path and file name. The path must begin with &quot;\\\\tsclient\\D (rw)\\&quot; and the file name must include the extension &quot;.pdf&quot; at the end.<br />For example:<br />\\\\tsclient\\D (rw)\\myfiles\\myprint.pdf","In the Report Printed dialog box, select OK.","Printing From The File Menu","98331.htm");
Page[15]=new Array("EmbeddedTopicstartNote: At each step there might be a delay. The length of the delay depends on several factors, including the bandwidth of your connection, network latency, and the number of pages in the report. You must wait for each of these steps to be completed before continuing to work in Primavera Virtual Desktop.EmbeddedTopicend","To print from Page Setup or Print Preview in P6 Professional:","From the File menu, select Print Setup.","In the Print Setup dialog box:","On the Name list, select Print to PDF.","In the Size section, select the paper size you want to use for the PDF file.","Optionally select Properties to configure final PDF output settings.","Click OK.","From the File menu, select Page Setup or Print Preview and select the option to print using Print to PDF.","Printing From Page Setup or Print Preview","98315.htm");
Page[16]=new Array("To view the print queue for Primavera Virtual Desktop:","Browse to the Primavera Cloud Portal page.","Click the Primavera Virtual Desktop link.","In the Navigation pane, select the List All Jobs button.","Viewing the Primavera Virtual Desktop Print Queue","98316.htm");
Page[17]=new Array("When you use the Print to PDF option, by default any existing file will be overwritten with the new file.","To change the default overwrite setting:","From the File menu, select Print Setup.","In the Print Setup dialog box:","On the Name list, select Print to PDF.","Click Properties.","Select Destination&gt;.","In the Print to PDF Properties screen, select File system and click Options.","Click Overwrite without asking and select a different action from the list.","Click OK.","Changing The Default Overwrite Setting For Print To PDF","98323.htm");
Page[18]=new Array("Java Version and Browser Mismatch","It is important for Internet Explorer and the Java Runtime Environment (JRE) to be compatible.","To check whether Internet Explorer is using 64 or 32 bit tabs:","Open Internet Explorer and open several tabs.","Right click on the Windows start bar and select Task Manager.","In the Image Name column, look for iexplore.exe","If you see multiple entries of iexploere.exe *32, Internet Explorer is using 32-bit tabs.","If you see only entries of iexplore.exe, Internet Explorer is using 64-bit tabs.","If Internet Explorer is using 64 bit tabs, download and install 64-bit JRE.","If Internet Explorer is using 32-bit tabs, you can either switch on Enhanced Protection Mode in Internet Explorer, or download and install 32-bit JRE.","To switch on Enhanced Protection Mode:","Open Windows Control Panel and select Internet Options.","In the Internet Properties dialog box:","Click the Advanced tab.","Scroll to the Security section and select Enable Enhanced Protection Mode*.","Click OK.","Restart your computer.","Secure Global Desktop Is Blocked By Virus Scanning Software","If the virus protection software installed on your computer incorrectly identifies components of Cloud Services as suspicious, contact your IT team.","Network Level Authentication Failure","If you receive an message about network level authentication having failed, see: Secure Global Desktop Error &quot;Session Failed: Network Level Authentication Failed&quot; When Attempting to Launch P6 Professional via Primavera Virtual Desktop (Doc ID 2200935.1) at https://support.oracle.com/epmos/faces/DocumentDisplay?id=2200935.1","P6 Professional Does Not Allow You to Select a File Destination","When you are printing in Primavera Virtual Desktop, if you receive a message that a report has been printed, but you are not able to select a destination for the report output:","In the Print dialog box, select Properties.","In the Print to PDF Properties dialog box, select a file location for the report.","Network Connectivity Loss","If Primavera Virtual Desktop crashes because of a loss of network connectivity, ensure that you have a reliable internet connection with your provider before logging back into Primavera Virtual Desktop.","Local Drives Are Not Available","If the local drives configured for your computer are not available inside Primavera Virtual Desktop, log out of P6 Professional and then log out of Primavera Virtual Desktop. Log in to Primavera Virtual Desktop.","Troubleshooting","98325.htm");
Page[19]=new Array("This section contains information about configuring P6 Professional users and Windows users for using Primavera Virtual Desktop.","Administering Primavera Virtual Desktop for Cloud","98327.htm");
Page[20]=new Array("Before users can log into P6 Professional using Primavera Virtual Desktop, you must:","Assign users P6 Professional module access rights and project privilege rights in P6.","Assign users the Primavera Virtual Desktop role in Cloud Administration. See the Cloud Services Identity Management Guide for details.","Note: After you assign the role assignment, users must wait approximately 10 minutes for the assignment to take effect.","Ensure that all usernames in Cloud Administration meet the following requirements.","User names must be unique on the computer that is being administered. User names must not be the same as any group names on the computer that is being administered. ","The user name can be up to 20 alphanumeric characters and symbols and is not case sensitive.","The user name cannot contain the following characters: &quot; / \\ [ ] : ; | = , + * ? &lt; &gt; @ ","The user name cannot consist solely of periods (.) or spaces.","Note: Password can contain up to 127 characters.","Administration Prerequisites","98321.htm");
Page[21]=new Array("EmbeddedTopicstartCopyright © 1999,  2018, Oracle and/or its affiliates. All rights reserved.<br />Oracle and Java are registered trademarks of Oracle and/or its affiliates. Other names may be trademarks of their respective owners.","Intel and Intel Xeon are trademarks or registered trademarks of Intel Corporation. All SPARC trademarks are used under license and are trademarks or registered trademarks of SPARC International, Inc. AMD, Opteron, the AMD logo, and the AMD Opteron logo are trademarks or registered trademarks of Advanced Micro Devices. UNIX is a registered trademark of The Open Group.EmbeddedTopicend","This software and related documentation are provided under a license agreement containing restrictions on use and disclosure and are protected by intellectual property laws. Except as expressly permitted in your license agreement or allowed by law, you may not use, copy, reproduce, translate, broadcast, modify, license, transmit, distribute, exhibit, perform, publish or display any part, in any form, or by any means. Reverse engineering, disassembly, or decompilation of this software, unless required by law for interoperability, is prohibited.","The information contained herein is subject to change without notice and is not warranted to be error-free. If you find any errors, please report them to us in writing.","If this is software or related documentation that is delivered to the U.S. Government or anyone licensing it on behalf of the U.S. Government, the following notice is applicable: ","U.S. GOVERNMENT END USERS: Oracle programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, delivered to U.S. Government end users are &#8220;commercial computer software&quot; pursuant to the applicable Federal Acquisition Regulation and agency-specific supplemental regulations. As such, use, duplication, disclosure, modification, and adaptation of the programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, shall be subject to license terms and license restrictions applicable to the programs. No other rights are granted to the U.S. Government.","This software or hardware is developed for general use in a variety of information management applications. It is not developed or intended for use in any inherently dangerous applications, including applications that may create a risk of personal injury. If you use this software or hardware in dangerous applications, then you shall be responsible to take all appropriate failsafe, backup, redundancy, and other measures to ensure its safe use. Oracle Corporation and its affiliates disclaim any liability for any damages caused by use of this software or hardware in dangerous applications.","This software or hardware and documentation may provide access to or information on content, products and services from third-parties. Oracle Corporation and its affiliates are not responsible for and expressly disclaim all warranties of any kind with respect to third-party content, products, and services. Oracle Corporation and its affiliates will not be responsible for any loss, costs, or damages incurred due to your access to or use of third-party content, products, or services.","Legal Notices","46576.htm");
var PageCount=22;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="UTF-8" src="dhtml_search.js"></script>\n';
// Result+='<script type="text/javascript" src="styleswitcher.js"></script>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css"  title="default"/>\n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="stylesheetcontrast.css"  title="contrast"/>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" href="docsstylesheet.css"  type="text/css" title="default"/> \n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="docsstylesheetcontrast.css" title="contrast"/>\n';
Result+="</head>\n";
Result+="<body class='searchcontents' onload='javascript:document.SearchForm.SearchText.focus();if(typeof ondoc() === 'function') {ondoc();}'>\n"; 
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}