
function alignTabs(tabname) {
	var objectToReceiveFocus;
	objectToReceiveFocus = document.getElementById('sw');
	if (objectToReceiveFocus === undefined) {
		objectToReceiveFocus = document.getElementById('tab1');
	}
	if (window.frameElement && top.frames["TAB"].window){ 
		tabname = 'tab_' + tabname +'_no_index' + '.htm';
		if (top.frames["TAB"].window.location.href.indexOf(tabname) === -1) {
			top.frames["TAB"].window.location.replace(tabname) ; 
			if ((objectToReceiveFocus !== undefined) && (objectToReceiveFocus !== null) && (typeof objectToReceiveFocus.focus === 'function')) {
				objectToReceiveFocus.focus();
			}
		}
	}
}
function focusTab(tabID) {
	var objectToReceiveFocus;
	objectToReceiveFocus = document.getElementById(tabID);
	if ((objectToReceiveFocus !== undefined) && (objectToReceiveFocus !== null)) {
		objectToReceiveFocus.focus();
	}
}

function presentInfo(id) {
	var myDoc, mySpan, anchorObj, atr;
	myDoc=top.TOC.document;
	if (myDoc !== undefined) {
		mySpan=myDoc.getElementById('fp'+id); // span that contains the font based version of the plus or minus
		anchorObj=myDoc.getElementById('anchor' + id); 
	}
	if ((anchorObj !== undefined) && (mySpan !== undefined)) {
		atr=document.createAttribute("aria-label");
		if (mySpan["aria-expanded"] === 'true') {
			atr.nodeValue="Collapse List";
			anchorObj.setAttributeNode(atr);
		} else {
			atr.nodeValue="Expand List";
			anchorObj.setAttributeNode(atr);
		}
	}
}

function exp(id) {

	var myDoc, myBookTopicList, mySpan, myState, PRIMARYLANGUAGE, collapse_text, expand_text;
	
		PRIMARYLANGUAGE='en';

	if (PRIMARYLANGUAGE === undefined) {
		PRIMARYLANGUAGE='en';
	}
	
	if (PRIMARYLANGUAGE === 'en') {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	} else if (PRIMARYLANGUAGE === 'de') {
		collapse_text = 'Ausblenden';
		expand_text = 'Einblenden';
	} else if (PRIMARYLANGUAGE === 'fr') {
		collapse_text = 'Réduire';
		expand_text = 'Développer';
	} else if (PRIMARYLANGUAGE === 'ja') {
		collapse_text = '収納';
		expand_text = '展開';
	} else if (PRIMARYLANGUAGE === 'zh') {
		collapse_text = '折叠';
		expand_text = '展开';
	} else {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	}


	myDoc=top.TOC.document;
	if (myDoc !== undefined) {
		myBookTopicList=myDoc.getElementById('s'+id); // a ul containing a book
		mySpan=myDoc.getElementById('fp'+id); // span that contains the font based version of the plus or minus
	}
	// changed classname devgraphics to devgraphicsunified
	if ((mySpan !== undefined) && (mySpan.className!== undefined)) {
		if (mySpan.className === "minusPlusGraphic devgraphicsunified devgraphic_minus") {
			mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_plus"; 
			mySpan.title = expand_text;
			mySpan["aria-expanded"] = 'false';
			mySpan["aria-describedby"] = 'expandAltText';
			myState="Collapsed";
		} else if (mySpan.className === "minusPlusGraphic devgraphicsunified devgraphic_plus") {
			mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_minus"; 
			mySpan.title = collapse_text;
			mySpan["aria-expanded"] = 'true';
			myState="Expanded";
		} else {
			// alert("unknown state");
			// make it the expanded state
			mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_minus"; 
			mySpan.title = collapse_text;
			mySpan["aria-expanded"] = 'true';
			myState="Expanded";
		}
	}
	
  	if ( (myBookTopicList !== undefined) && (myDoc !== undefined) && (myState !== undefined) ){
		if (myState === 'Collapsed') {
		    // collapse(id); // original
			myBookTopicList.style.display='none'; 
			// myBookTopicList.style.visibility='hidden';  // added to address an issue with IE 7
		} else if (myState === 'Expanded') { 
			// expand(id); // original 
			myBookTopicList.style.display='block';
			// myBookTopicList.style.visibility='visible';  // added to address an issue with IE 7
		}
	}
}


function expand(id) {
	var myDoc, myBookTopicList, mySpan, myState, PRIMARYLANGUAGE, collapse_text, expand_text;
	
		PRIMARYLANGUAGE='en';

	if (PRIMARYLANGUAGE === undefined) {
		PRIMARYLANGUAGE='en';
	}
	
	if (PRIMARYLANGUAGE === 'en') {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	} else if (PRIMARYLANGUAGE === 'de') {
		collapse_text = 'Ausblenden';
		expand_text = 'Einblenden';
	} else if (PRIMARYLANGUAGE === 'fr') {
		collapse_text = 'Réduire';
		expand_text = 'Développer';
	} else if (PRIMARYLANGUAGE === 'ja') {
		collapse_text = '収納';
		expand_text = '展開';
	} else if (PRIMARYLANGUAGE === 'zh') {
		collapse_text = '折叠';
		expand_text = '展开';
	} else {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	}

  	 myDoc=top.TOC.document;
	if (myDoc !== undefined) {
		myBookTopicList=myDoc.getElementById('s'+id); // a ul containing a book
	}
	mySpan=myDoc.getElementById('fp'+id); // span that contains the font based version of the plus or minus
	if ((mySpan !== undefined) && (mySpan.className!== undefined)) {
		mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_minus"; 
		mySpan.title= collapse_text;
		mySpan["aria-expanded"] = 'true';
		myState="Expanded";
	}
  	if ( (myBookTopicList !== undefined) && (myDoc !== undefined) && (myState !== undefined) ){
		if (myState === 'Expanded') {
			myBookTopicList.style.display='block';
		}
	}
}


function collapse(id) {
	var myDoc, myBookTopicList, mySpan, myState, PRIMARYLANGUAGE, collapse_text, expand_text;
	
		PRIMARYLANGUAGE='en';

	if (PRIMARYLANGUAGE === undefined) {
		PRIMARYLANGUAGE='en';
	}
	
	if (PRIMARYLANGUAGE === 'en') {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	} else if (PRIMARYLANGUAGE === 'de') {
		collapse_text = 'Ausblenden';
		expand_text = 'Einblenden';
	} else if (PRIMARYLANGUAGE === 'fr') {
		collapse_text = 'Réduire';
		expand_text = 'Développer';
	} else if (PRIMARYLANGUAGE === 'ja') {
		collapse_text = '収納';
		expand_text = '展開';
	} else if (PRIMARYLANGUAGE === 'zh') {
		collapse_text = '折叠';
		expand_text = '展开';
	} else {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	}

	 myDoc=top.TOC.document;
	 if (myDoc !== undefined) {
		myBookTopicList=myDoc.getElementById('s'+id); // a ul containing a book
	}
	 mySpan=myDoc.getElementById('fp'+id); // span that contains the font based version of the plus or minus
	if ((mySpan !== undefined) && (mySpan.className!== undefined)) {
		mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_plus"; 
		mySpan.title = expand_text;
		mySpan["aria-expanded"] = 'false';
		mySpan["aria-describedby"] = 'expandAltText';
		myState="Collapsed";
	}
  	if ( (myBookTopicList !== undefined) && (myDoc !== undefined) && (myState !== undefined) ){
			if (myState === 'Collapsed') {
			myBookTopicList.style.display='none'; 
		}
	}
}


function collapseAllBooks() {
$(".libooktoc").css("background-color", "#ff0000");

/*
var myDoc, items, maxItems, i;
	myDoc=top.TOC.document;
	if (myDoc !== undefined) 
	{
		items = myDoc.getElementsByTagName("ul");
		maxItems = items.length;
		if (items !== undefined) {
			for (i = 0; i < maxItems; ++i)
			{
				if (items[i].id !== undefined && items[i].id !== "ultoc") 
				{
				// use substr to get rid of the s prefix
				// may want to add a test to make sure that the first character is an s followed by a number.
				// this test could be used instead of the test for ultoc
				collapse(items[i].id.substr(1));
				}
			}
		}
	}*/
}

function expandAllBooks() {
var myDoc, items, maxItems, i;
	myDoc=top.TOC.document;
	if (myDoc !== undefined) 
	{
		items = myDoc.getElementsByTagName("ul");
		maxItems = items.length;
		if (items !== undefined) {
			for (i = 0; i < maxItems; ++i)
			{
				if (items[i].id !== undefined && items[i].id !== "ultoc") 
				{
				// use substr to get rid of the s prefix
				expand(items[i].id.substr(1));
				}
			}
		}
	}
}

function highlight(id) {
	var myDoc, myAnchor, myItem, liElements, aElements, maxliItems, maxaItems, myContrastSetting, myListItem, myAnchorItem, i;
	myDoc = top.TOC.document;
	myAnchor = myDoc.getElementById('a' + id);
	myItem = myDoc.getElementById('listitem' + id); // getElementById returns null if element does not exist
	liElements = myDoc.getElementsByTagName("li");
	aElements = myDoc.getElementsByTagName("a");
	maxliItems = liElements.length;
	maxaItems = aElements.length;
	if (typeof getActiveStyleSheet === 'function') {
		myContrastSetting = getActiveStyleSheet();
	} else {
		myContrastSetting = 'default';
	}
	if ((myDoc !== undefined) && (liElements !== undefined) && (myAnchor !== undefined) && (aElements !== undefined) && (myItem !== undefined)) {
		// loop through all of the list items in the TOC frame and unhighlight items that are not the currently selected one
		for (i = 0; i < maxliItems; ++i) {
			myListItem = liElements[i];
			if ((myListItem.id !== undefined) && (myListItem.style !== undefined)) {
				// test for null myItem to ovoid error if it does not exist when it is compared to myListItem.id
				if ((myItem !== null) && (myItem.id !== undefined) && (myListItem.id !== myItem.id)){
					myListItem.style.background=''; // default
				} else if (myItem === null) {
					myListItem.style.background=''; // we must be on a csh topic or data dictionary set it to the default
				} 
			}
		}
		for (i = 0; i < maxaItems; ++i) {
		// loop through all of the anchor items in the TOC frame and unhighlight items that are not the currently selected one
		// note that there may be more maxaItems  than  maxliItems due to the collapse and expand links.  running separate loops to avoid any related complexity.
			myAnchorItem = aElements[i];
			if ((myAnchorItem.id !== undefined) && (myAnchorItem.style !== undefined) && (myAnchorItem.style !== undefined)) {
				if  ((myItem !== null) && (myAnchorItem.id !== myItem.id)){
					myAnchorItem.style.color = '';
					myAnchorItem.style.fontWeight =  '';
				} else if (myItem === null) {
					myAnchorItem.style.color = ''; // we must be on a csh topic or data dictionary
					myAnchorItem.style.fontWeight =  '';
				} 
			}
		}
		// set the highlight.  
		// **********************
		// highlight the item that we are on.
		// highlight the text in the anchor accounting for the contrast
		// Note CSH topics are not necessarily in the TOC and therefore may not have an object with style property that matches (myItem will be null)
		if ((myContrastSetting !== undefined) && (myContrastSetting === 'contrast')) {
			if (myItem !== null){
				if (myItem.style !== undefined) {
					myItem.style.background = '#50729f'; 
					}
				if (myAnchor.style !== undefined) {
					myAnchor.style.color = '#ffff00'; 
				}
			}
		} else { 
			if (myItem !== null) {
				if (myItem.style !== undefined) { 
					myItem.style.background = '#84bef3'; 
					}
				if (myAnchor.style !== undefined){ 
				myAnchor.style.color = '#0e2d5f'; 
				myAnchor.style.fontWeight = 'bold';
				}
			}  
		}
 	}
}
function loadTOC() {
  // check current page displayed in TOC window.  If not toc.htm, load it.
  if (!isTOCLoaded()) {
    top.TOC.location.href = 'toc.htm';
  }
}

function isTOCLoaded() {
  // return true, if toc.htm is loaded in TOC window.
  if (top.TOC) {
	var myPath, myFile;
    myPath = top.TOC.location.pathname;
    myFile = myPath.substr(myPath.length - 7);
    if (myFile === 'toc.htm') {
      return true;
    } 
  } else {
    return false;
  }
}

// gets the computed style
function getStyle(elementWithStyleProperty, CssStyleProp){
	if (elementWithStyleProperty && (typeof elementWithStyleProperty === 'object') && CssStyleProp && (typeof CssStyleProp === 'string')) {
		// For IE
		if (elementWithStyleProperty.currentStyle) {
			return elementWithStyleProperty.currentStyle[CssStyleProp];
		// for other browsers
		}
		if ((document.defaultView) && (document.defaultView.getComputedStyle)) {
			return document.defaultView.getComputedStyle(elementWithStyleProperty, null).getPropertyValue(CssStyleProp);
		// fallback - see if we can get the inline style
		}
		if (elementWithStyleProperty.style[CssStyleProp]) {
			return elementWithStyleProperty.style[CssStyleProp];
		}
	}
	return null;
}




function validURL(url) {
	var allowSep, seenDot, i, ch, urlLength;
	if ((url === undefined) || (typeof url.indexOf !== 'function') || (typeof url.charAt !== 'function')) {
		return false;
	}
    if (!(url.indexOf(".htm") === url.length - 4)) {
            return false;
	}
	allowSep = false;
	seenDot = false;
	urlLength = url.length - 4;
	for (i = 0; i < urlLength; i++) {
		ch = url.charAt(i);
		if (('a' <= ch && ch <= 'z') ||
			('A' <= ch && ch <= 'Z') ||
			('0' <= ch && ch <= '9') || 
			ch === '-'  || ch === '_' ) {
				allowSep = true;
		} else if (ch === '/' || ch === '.') {
			if (!allowSep) {
				return false;
			}
			allowSep = false;
			if (ch === '.') {
				 seenDot = true;
			}
			if (ch === '/' && seenDot) {
				 return false;
			}
		} else {
			return false;
		}
	
	}
	return true;
}

function loadTopic(){
	  // Function to load the topic specified in the Query, and its associated toc
	  var strLocation, locarray, strTocURL, strBodyURL;
	  strLocation="?"+location+"?none?none";
	  locarray = strLocation.split("?");
	  if (validURL(locarray[2])) {
		strTocURL=""+locarray[2];
	  }
	 if (validURL(locarray[3])) {
	  strBodyURL=""+locarray[3];
	  }
if ((top.name === 'mainhelpwindow') && (ShowHideContents !== undefined) ) {
	if ((strTocURL !== undefined) && (strTocURL === "none")) {
		ShowHideContents('show');
	}
}
	if ((strTocURL !== undefined) && (strTocURL !== "none") ){
		if ((top.name === 'mainhelpwindow') && (ShowHideContents !== undefined) ) {
			// following test used to prevent flash from hide to show to hide
			if ((ShowHideContents.display !== undefined) && (ShowHideContents.display !== 'hidden')) {
				if (document.getElementById('CONTROLS').contentWindow) {
					ShowHideContents('hide', document.getElementById('CONTROLS').contentWindow);
					} else {
						ShowHideContents('hide');
					}
			}
		}
		if (validURL(strTocURL)) {
			window.TOC.location=strTocURL;
		}
	 }
	  if ( (strBodyURL !== undefined) && (strBodyURL !== "none") &&  (validURL(strBodyURL))){
		window.BODY.location=strBodyURL;
	  }
}

/*  */


var HandleErrors=window.onerror;
HandleErrors= function(msg, url, linenumber) {
console.log('Error message: '+msg+'\nURL: '+url+'\nLine Number: '+linenumber);
return true;
}

function hideshowloading(hideshow) {
	var loadarea = document.getElementById("loadingcover");
	if ((hideshow) && hideshow === "show"){
		if (loadarea) {
			loadarea.style.display="";
		}
	}
	if ((hideshow) && hideshow === "hide"){
		if (loadarea)  {
		loadarea.style.display="none";
		}
	}
} 

/*  */
function OnSearchSubmit() {
	var b_return=true;
	if (document.form_search.sw) {
		for (var i=0;i<document.form_search.sw.value.length;i++) {
			if (document.form_search.sw.value.charAt(i)!=" ") {
				lh="index.html?sw="+encodeURIComponent(document.form_search.sw.value);
				b_return=false;
				break;
			}
		}
	}
	if (b_return) return;
	if (document.form_search.sm) lh+="&amp;sm="+document.form_search.sm.value;
	saveselection();
	window.open(lh,"_self");
}
/*  */

/*  */
function saveselection() {
	if (document.form_search.sw) document.cookie='sw='+escape(document.form_search.sw.value);
	if (document.form_search.sm) document.cookie='sm='+escape(document.form_search.sm.value);
}
;
function readcookie(sname) {
	var c=document.cookie;
	if (c.length<0) return false;
	var b=c.indexOf(sname+'=');
	if (b==-1) return false;
	var d=c.indexOf(';',b);
	if (d==-1) d=c.length;
	return unescape(c.substring(b+sname.length+1,d));
}
;
function readselection() {
	if (document.form_search.sw) {
		c=readcookie('sw');
		if (c) document.form_search.sw.value=c;
	}
	;
	if (document.form_search.sm) {
		c=readcookie('sm');
		if (c) document.form_search.sm.value=c;
	}
	;
}
;
/*  */

$(document).ready(function () {  
	$(function() {
		$("#leftNavContainer").resizable({
		    handles: 'e'
		});
	});
/*
    $.get("toc.htm",function(data){

        $("#TOC").append(data);
        $( ".atopictext, .abooktext, .titleInSearch" ).click(function(event) {
        	$("#CONTENT").empty();
        	var clickURL = $(this).attr("href");
			$.get(clickURL, function(URLdata){
				$("#CONTENT").append(URLdata);
			});
			event.preventDefault();	
			
		});
		$("li").children("ul").addClass("collapsed");

		$('li').click(function() {
		    $(this).children("li").css("display", "none");
		});

		$(".side-nav-group-collapse-arrow").click(function() {
			if ($(this).attr("class", "pgbu-icon-tree-expanded") == true){
				$(this).removeClass("pgbu-icon-tree-expanded");
				$(this).addClass("pgbu-icon-tree-collapsed");
			}

			if ($(this).attr("class", "pgbu-icon-tree-collapsed") == true){
				$(this).removeClass("pgbu-icon-tree-collapsed");
				$(this).addClass("pgbu-icon-tree-expanded");
			}
			

		});


		
    });

*/
		$(document).ready(function () {
			require(['jquery', 'js/toc'], function ($, json) {
				 $('#sm')).init();
				$( ".atopictext, .abooktext, .titleInSearch" ).click(function(event) {
					$("#CONTENT").empty();
					var clickURL = $(this).attr("href");
					$.get(clickURL, function(URLdata) {
						$("#CONTENT").append(URLdata);
					});
					event.preventDefault();

				/*
				var items = [];
				$.each(json, function(i, item) {
					items.push('<li><a href="' + item.url + '" class="atopictext">' + item.text + '</a></li>');
				}
				);
				// close each()
				$('#TOC').append( items.join('') );
				$( ".atopictext, .abooktext, .titleInSearch" ).click(function(event) {
					$("#CONTENT").empty();
					var clickURL = $(this).attr("href");
					$.get(clickURL, function(URLdata) {
						$("#CONTENT").append(URLdata);
					}
					);
					event.preventDefault();
				});*/
			});

			$( "#submit" ).click(function() {
				OnSearchSubmit();
				event.preventDefault();					
			});
		});
	});
});



