﻿/* Generated with Author-it 6.4.2.36311  11/27/2018 4:15:22 PM */
Page=new Array();Page[0]=new Array("Scope","This guide contains general information about Oracle Data Access Cloud Service (DACS). It describes:","Information about DACS.","An overview of the setup process for DACS.","Audience","This guide should be used by cloud administrators and network engineers who have access to DACS.","About This Guide","141413.htm");
Page[1]=new Array("Primavera DACS provides direct read-only SQL access to your cloud-based P6 EPPM, Primavera Unifier Project Controls, and Primavera Unifier Facilities and Asset Management transactional data. The service uses a shared secret for the authentication and security of the IPSec tunnel.","EmbeddedTopicstartCaution: Personally identifiable information (PII) may be at risk of exposure. Depending on local data protection laws organizations may be responsible for mitigating any risk of exposure.EmbeddedTopicend","This is an administrator-level function. Oracle will provide a database integration account to be used with this service. This service is to facilitate system integrations only and is not meant for access by individuals.","Note: You are responsible for all aspects of the query process including writing, executing, and consuming query results and storing the fetched data.","Using DACS with P6 EPPM","Read only access is available to the following for P6 EPPM:","SELECT privileges on all P6 tables (including X tables) except ADMIN_CONFIG, BRE_REGISTRY, PREFER, PUBUSER, SETTINGS, and tables that start with DLT, DR$ and MDRT_. ","For granted tables, synonyms are provided in the format of T6_{base table name}.","Views for pxrptuser are also recreated and use the same names (without a T6 prefix).","For more information about the P6 EPPM schema, see the  P6 EPPM Schema Documentation.","Using DACS with Primavera Unifier Project Controls and Facilities and Real Estate Management ","Read only access is available to the following for Primavera Unifier:","SELECT privileges on all Unifier tables except QRTZ tables.","For granted tables, synonyms are provided with same names.","Unifier views are also recreated.","For more information about data definitions, data elements, data mapping, and data structure, see the Primavera Unifier Reference Guide.","About Data Access Cloud Service","141414.htm");
Page[2]=new Array("DACS requires an Oracle NET-compatible client that supports sqlnet.ora and can successfully operate using Oracle Network Data Encryption and Integrity transport encryption, for example Oracle Client. For information on how to download and install Oracle Client, see: How to Install the Oracle Client for Use with Primavera P6 (Doc ID 986674.1).","The Oracle Cloud team will work with your IT organization to establish a site-to-site VPN tunnel. You should involve whoever is responsible for setting up the VPN in your corporate IT team from the start of the process.","Completing the VPN Partner Implementation Form","Your network engineer must complete the Partner&#8217;s IPSec Configuration Information section of the VPN Partner Implementation Form which you received as part of the Cloud Services provisioning process.","For Primavera DACS, you need only complete the following parts of the form:","Company Name, Address, and City, State, Zip fields: Provide the main company address for your country.","Technical Contacts, e-mail address, and Phone fields: Provide the details for any network and IT specialists who will be involved in the process of configuring the DACS connection.","Encryption Domain, Subnet Mask, IPSec/Firewall Vendor and IPSec/Firewall Version: Provide your public IP address and subnet mask from which your DACS connection will originate and information about your firewall. You must provide only one IP address. If you need further connections to DACS, your network engineer can configure Network Address Translation (NAT) to allow other IP addresses to connect via your public IP address.","IPSec Peer IP Address: Your network engineer will find this information in the appropriate crypto map for the VPN tunnel to Oracle.","Return the form to your Oracle Customer Success Manager (CSM) indicating whether you need access to your production environment, your stage environment, or both your production and stage environments.","After the connection is set up, Oracle will ask your network engineer to provide a public shared key to complete the VPN connection process. Oracle will then provide you with database connection information to allow you to connect to your P6 EPPM and Unifier databases.","Preparing for DACS","141415.htm");
Page[3]=new Array("To configure the Oracle Client for EZConnect naming method: ","Browse to $Oracle_Home/network/admin.","Open the sqlnet.ora file in a text editor.","Look for the NAMES.DIRECTORY_PATH parameter: ","If a NAMES.DIRECTORY_PATH parameter exists, ensure EZCONNECT is included in the list.","If a NAMES.DIRECTORY_PATH parameter does not exist in the file, EZCONNECT is enabled by default.","Configuring the Oracle Client for EZConnect","141419.htm");
Page[4]=new Array("You must change your password the first time you log in to DACS using the temporary password provided to you from your Oracle CSM.","Note: You must change your password every 90 days. If you fail to change your password every 90 days, your account will be locked. Enter a Service Request to have your account unlocked and to receive a new temporary password.","To change your password:","Log in to DACS.","Enter","alter user &lt;username&gt; identified by &lt;newpassword&gt;;","where &lt;username&gt; is the user name provided to you by your Oracle CSM and &lt;newpassword&gt; is the new password you want to set.","Changing Your DACS Password","141420.htm");
Page[5]=new Array("The performance of your P6 EPPM or Primavera Unifier products may be affected by the SQL queries you send via DACS. You are responsible for writing efficient SQL queries and monitoring their performance. Performance can also be affected based on the volume of data retrieved and bandwidth limitations.","DACS access via Oracle Net is provided only if you accept that system performance could be affected by the queries you generate. By opting to use the Oracle Net access model, you agree to release Oracle from any database performance obligations or other problems with the services caused by such access.","Performance","141417.htm");
Page[6]=new Array("EmbeddedTopicstartCopyright ©  2018, Oracle and/or its affiliates. All rights reserved.<br />Oracle and Java are registered trademarks of Oracle and/or its affiliates. Other names may be trademarks of their respective owners.","Intel and Intel Xeon are trademarks or registered trademarks of Intel Corporation. All SPARC trademarks are used under license and are trademarks or registered trademarks of SPARC International, Inc. AMD, Opteron, the AMD logo, and the AMD Opteron logo are trademarks or registered trademarks of Advanced Micro Devices. UNIX is a registered trademark of The Open Group.EmbeddedTopicend","This software and related documentation are provided under a license agreement containing restrictions on use and disclosure and are protected by intellectual property laws. Except as expressly permitted in your license agreement or allowed by law, you may not use, copy, reproduce, translate, broadcast, modify, license, transmit, distribute, exhibit, perform, publish or display any part, in any form, or by any means. Reverse engineering, disassembly, or decompilation of this software, unless required by law for interoperability, is prohibited.","The information contained herein is subject to change without notice and is not warranted to be error-free. If you find any errors, please report them to us in writing.","If this is software or related documentation that is delivered to the U.S. Government or anyone licensing it on behalf of the U.S. Government, the following notice is applicable: ","U.S. GOVERNMENT END USERS: Oracle programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, delivered to U.S. Government end users are &quot;commercial computer software&quot; pursuant to the applicable Federal Acquisition Regulation and agency-specific supplemental regulations. As such, use, duplication, disclosure, modification, and adaptation of the programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, shall be subject to license terms and license restrictions applicable to the programs. No other rights are granted to the U.S. Government.","This software or hardware is developed for general use in a variety of information management applications. It is not developed or intended for use in any inherently dangerous applications, including applications that may create a risk of personal injury. If you use this software or hardware in dangerous applications, then you shall be responsible to take all appropriate failsafe, backup, redundancy, and other measures to ensure its safe use. Oracle Corporation and its affiliates disclaim any liability for any damages caused by use of this software or hardware in dangerous applications.","This software or hardware and documentation may provide access to or information on content, products and services from third-parties. Oracle Corporation and its affiliates are not responsible for and expressly disclaim all warranties of any kind with respect to third-party content, products, and services. Oracle Corporation and its affiliates will not be responsible for any loss, costs, or damages incurred due to your access to or use of third-party content, products, or services.","Legal Notices","46576.htm");
var PageCount=7;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="UTF-8" src="dhtml_search.js"></script>\n';
// Result+='<script type="text/javascript" src="styleswitcher.js"></script>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css"  title="default"/>\n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="stylesheetcontrast.css"  title="contrast"/>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" href="docsstylesheet.css"  type="text/css" title="default"/> \n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="docsstylesheetcontrast.css" title="contrast"/>\n';
Result+="</head>\n";
Result+="<body class='searchcontents' onload='javascript:document.SearchForm.SearchText.focus();if(typeof ondoc() === 'function') {ondoc();}'>\n"; 
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}