﻿/* Generated with Author-it 6.4.3.37098  10/21/2021 7:36:17 AM */
Page=new Array();Page[0]=new Array("Primavera Gateway facilitates the sharing and synchronization of project and resource data between Primavera applications and other enterprise applications.","This guide provides is intended to be used by people who have administrator access to Gateway.","EmbeddedTopicstartWithin our documentation, some content might be specific for cloud deployments while other content is relevant for on-premises deployments. Any content that applies to only one of these deployments is labeled accordingly.EmbeddedTopicend","About the Gateway Application Administration Guide","10298253.htm");
Page[1]=new Array("This guide describes how to configure and manage personally identifiable information (PII) in Primavera Gateway. ","Gateway administrators and Gateway developers must review this guide.","Managing Personally Identifiable Information","10297983.htm");
Page[2]=new Array("Consent notices inform users how personally identifiable information (PII) is collected, processed, stored, and transmitted, along with details related to applicable regulations and policies. Consent notices also alert users that the action they are taking may risk exposing PII. Primavera Gateway helps you to ensure that you have requested the appropriate consent to collect, process, store, and transmit the PII your organization holds as part of Primavera Gateway data. ","Note: Consent notices are switched off by default in Primavera Gateway.","Consent notices must:","be written in clear language which is easy to understand.","provide the right level of detail.","identify the purpose and legal basis for your collection, processing, storage, and transmission of PII.","identify whether data will be transferred to named third parties.","identify PII categories and list the data which will be collected, processed, stored, and transmitted.","About Consent Notices","10297984.htm");
Page[3]=new Array("Personally identifiable information (PII) is any piece of data which can be used on its own or with other information to identify, contact, or locate an individual or identify an individual in context. This information is not limited to a person's name, address, and contact details. For example, a person's IP address, phone IMEI number, gender, and location at a particular time could all be personally identifiable information. Depending on local data protection laws, organizations may be responsible for ensuring the privacy of PII wherever it is stored, including in backups, locally stored downloads, and data stored in development environments.","About Personally Identifiable Information","10297985.htm");
Page[4]=new Array("Cookies are small text files that are placed on your computer, smartphone or other device when you access the internet. When using Primavera Gateway, the server may generate cookies and send them to the user&#8217;s browser. The user&#8217;s machine stores the cookies, either temporarily by the browser, or permanently until they expire or are removed manually.","Oracle might use cookies for authentication, session management, remembering application behavior preferences and performance characteristics, and to provide documentation support.","Also, Oracle might use cookies to remember your log-in details, collect statistics to optimize site functionality, and deliver marketing based on your interests.","Cookies Policy in Primavera Gateway","78902.htm");
Page[5]=new Array("Information security and privacy laws can carry heavy penalties and fines for organizations which do not adequately protect PII they gather and store. If these laws apply to your organization, it is your responsibility to configure consent notices before they are required. You should work with your data security and legal teams to determine the wording of the consent notices you will configure in Primavera Gateway.","If a consent notice is declined, it is your responsibility to take any necessary action. For example, you may be required to ensure that the data is not stored or shared.","Your Responsibilities","10297988.htm");
Page[6]=new Array("PII may be visible in multiple areas of Primavera Gateway, including but not limited to user administration, resource and role administration, assignments, work products and documents, reports, issues, risks, user defined fields, codes, and timesheets.","PII may be at risk of exposure in multiple areas of Primavera Gateway, including but not limited to integrating data between applications, downloaded logs, web services, and API.","As part of Primavera Gateway Cloud Services, you may be using Oracle Identity Cloud Service (&#8220;Oracle IDCS&#8221;) to manage your user access and entitlements across a number of cloud and on-premises applications and services. If you are using or accessing Oracle IDCS, you are responsible for deleting your details and data from the Oracle IDCS environment. You are responsible for retrieving your content in Oracle IDCS during your applicable services period.","PII Data in Primavera Gateway","10297989.htm");
Page[7]=new Array("Primavera Gateway only collects credentials to setup deployment connections to applications for integration. Integration data such as project data and resource data is also stored in Gateway database. Ensure users with appropriate roles have controlled access to data.","Ensuring Privacy of Data Collection","10298018.htm");
Page[8]=new Array("Integration data originates from source applications such as P6 EPPM, Prime, and Unifier. ","Limiting Granular Access to Data","10298017.htm");
Page[9]=new Array("Primavera Gateway provides user configurable option to automatically delete application data at regular intervals. Ensure you set this up in Gateway settings. Ensure data is purged either manually or scheduled for purging.","Ensuring Data Purging and Data Deletion","10298019.htm");
Page[10]=new Array("Primavera Gateway provides options to export and import data between source and destination applications. Ensure your users have the appropriate role-based rights and access privileges to perform these tasks.","Ensuring Privacy of Data Portability","10298021.htm");
Page[11]=new Array("Primavera Gateway collects only credentials for connecting to different applications for integration. Ensure users are set up with appropriate role and access privileges to access data. Gateway does not store any other user information.","Ensuring Privacy of End User Access","10298022.htm");
Page[12]=new Array("Primavera Gateway provides options to delete connection credentials and integration data. Ensure users are set up with the correct roles to perform these tasks. Also, ensure user credentials are securely and permanently deleted upon request.","Ensuring Right to Erasure","10298023.htm");
Page[13]=new Array("Ensure you request a backup of Primavera Gateway data regularly.","Ensuring Availability","10298024.htm");
Page[14]=new Array("Primavera Gateway supports HTTPS protocol. Ensure you configure Gateway with HTTPS for data encryption in transition and also use Total Data encryption for the database.","Ensuring Secure Encryption","10298025.htm");
Page[15]=new Array("Primavera Gateway supports secure logging for cloud and on-premises customers. Access to synchronization job logs is controlled by the role and access privileges assigned to a user. Ensure users are set up with correct roles and access privileges. ","Ensuring Secure Logging","10298026.htm");
Page[16]=new Array("To configure consent notices for Primavera Gateway:","Sign in to Primavera Gateway as an administrator or developer.","Select EmbeddedTopicstartEmbeddedTopicstartEmbeddedTopicend and then select SettingsEmbeddedTopicend.","In the General tab, select Enable Configurable Consent Forms. ","In the sidebar, select Configuration.","Select the Consent Forms tab.","In the Name column, select a consent form, and then select EmbeddedTopicstartEmbeddedTopicstartEmbeddedTopicend Edit...EmbeddedTopicend. ","Note: The Cookies Consent is automatically enabled when any consent form is enabled.","The Edit &lt;Consent Form Name&gt; dialog box displays. For example, Edit Login Consent Form displays.","Select Enable Consent Message to allow the notice to be shown to users of the selected consent form.","For Gateway administrators, enable all consent forms.","For Gateway administrators with no data access and Gateway developers, enable all consent forms except Download Consent.","For Gateway users, enable Login Consent, and Download Consent.","For Gateway users with no data access, enable Login Consent only.","Enter and format the text for the consent notice in the Consent Message area.","Note: Work with your data security and legal teams to determine the wording of the consent notice.","Select Save.","Continue to configure consent notices for other consent forms.","Configuring Consent Notices for Primavera Gateway","10297990.htm");
Page[17]=new Array("You can see the status of consent acceptance for users. You can also reset consent acceptance for all users if there is a need to regain consent after a consent notice has changed.","To audit consent status for Primavera Gateway:","In the sidebar, select Configuration.","Select the Consent Forms tab. ","In the Name column of the top section, select a consent form. ","Choose any of the following actions in the bottom section:","To see the user consent status for the selected consent form, view the Acceptance Date and Reject Date.","Select Delete to ensure the consent notice is displayed again for all users the next time they access an area of the software.","A warning message displays, Deleting all user acceptances to this consent form will require the users to re-accept again prior to accessing the specified area.","Select EmbeddedTopicstartEmbeddedTopicstartEmbeddedTopicend SearchEmbeddedTopicend to locate a user by their user name and view their consent status.","Auditing Consent Notices for Primavera Gateway","10297991.htm");
Page[18]=new Array("Primavera Gateway facilitates the sharing and synchronization of project and resource data between Primavera applications and other enterprise applications.","This chapter provides information and procedures for:","Assigning application access for Primavera Gateway users","P6 EPPM and Primavera Unifier integrations","P6 EPPM and Oracle Prime Projects integrations","Administering Gateway (Cloud Only)","10298252.htm");
Page[19]=new Array("You can assign application access to Primavera Gateway in Cloud Administration. See the Cloud Services Identity Management Administration Guide for details on using Cloud Administration.","Note: Users with application access to Primavera Gateway do not require application access to the source and destination applications in order to map or exchange data. ","If you want a Primavera Gateway user to access P6 EPPM applications or Primavera Unifier, assign access in Cloud Administration. See the Cloud Services Identity Management Administration Guide for details.","If you want a Primavera Gateway user to access Oracle Prime Projects, assign access in the Administration app in Oracle Prime Projects.  See the Prime Application Administration Guide for details.","To assign application access to Primavera Gateway:","Log in to Cloud Administration.","Add or modify a user account.","Assign application access for that user account to one of the following access types: ","Primavera Gateway Production Administrator","Primavera Gateway Production Developer","Primavera Gateway Production User","Primavera Gateway Production Administrator (Limited Access)","Primavera Gateway Production User (Limited Access)","Note: Limited Access types have no access to view actual data passed in Primavera Gateway.","Assigning Application Access to Primavera Gateway (Cloud Only)","10293440.htm");
Page[20]=new Array("Data can be exchanged between the applications listed below using Primavera Gateway. In addition, applications such as Primavera Unifier and P6 EPPM allow you to connect with Primavera Gateway from within their native user interfaces. ","You can integrate the following applications using Primavera Gateway:","Primavera Unifier and P6 EPPM","Oracle Prime Projects and P6 EPPM","Primavera Unifier and File Provider in Primavera Gateway","Oracle Prime Projects and File Provider in Primavera Gateway","See the corresponding Setup Guide in the Primavera Gateway documentation library for details on setting up any of these integrations.","Setting Up Integrations Using Primavera Gateway (Cloud Only)","10294545.htm");
Page[21]=new Array("The Gateway Provider Reference Guide provides a comprehensive listing of all of business objects and associated fields that are available in Oracle Prime Projects, P6 EPPM, and Primavera Unifier. Review the list of supported business objects in each application to determine the data that needs to be supported for integration in Primavera Gateway.","To view these business objects in the Primavera Gateway user interface, log in to Primavera Gateway and select the Data Dictionary menu. ","To view these business objects in the documentation library, go to the Primavera Gateway documentation and expand User Content.","Business Objects (Cloud Only)","10290933.htm");
Page[22]=new Array("EmbeddedTopicstartCopyright ©  2020, Oracle and/or its affiliates. All rights reserved.<br />Oracle and Java are registered trademarks of Oracle and/or its affiliates. Other names may be trademarks of their respective owners.","Intel and Intel Inside are trademarks or registered trademarks of Intel Corporation. All SPARC trademarks are used under license and are trademarks or registered trademarks of SPARC International, Inc. AMD, Opteron, the AMD logo, and the AMD Opteron logo are trademarks or registered trademarks of Advanced Micro Devices. UNIX is a registered trademark of The Open Group.EmbeddedTopicend","This software and related documentation are provided under a license agreement containing restrictions on use and disclosure and are protected by intellectual property laws. Except as expressly permitted in your license agreement or allowed by law, you may not use, copy, reproduce, translate, broadcast, modify, license, transmit, distribute, exhibit, perform, publish or display any part, in any form, or by any means. Reverse engineering, disassembly, or decompilation of this software, unless required by law for interoperability, is prohibited.","The information contained herein is subject to change without notice and is not warranted to be error-free. If you find any errors, please report them to us in writing.","If this is software or related documentation that is delivered to the U.S. Government or anyone licensing it on behalf of the U.S. Government, the following notice is applicable: ","U.S. GOVERNMENT END USERS: Oracle programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, delivered to U.S. Government end users are &#8220;commercial computer software&quot; pursuant to the applicable Federal Acquisition Regulation and agency-specific supplemental regulations. As such, use, duplication, disclosure, modification, and adaptation of the programs, including any operating system, integrated software, any programs installed on the hardware, and/or documentation, shall be subject to license terms and license restrictions applicable to the programs. No other rights are granted to the U.S. Government.","This software or hardware is developed for general use in a variety of information management applications. It is not developed or intended for use in any inherently dangerous applications, including applications that may create a risk of personal injury. If you use this software or hardware in dangerous applications, then you shall be responsible to take all appropriate failsafe, backup, redundancy, and other measures to ensure its safe use. Oracle Corporation and its affiliates disclaim any liability for any damages caused by use of this software or hardware in dangerous applications.","This software or hardware and documentation may provide access to or information on content, products and services from third-parties. Oracle Corporation and its affiliates are not responsible for and expressly disclaim all warranties of any kind with respect to third-party content, products, and services. Oracle Corporation and its affiliates will not be responsible for any loss, costs, or damages incurred due to your access to or use of third-party content, products, or services.","Legal Notices","46576.htm");
var PageCount=23;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="UTF-8" src="dhtml_search.js"></script>\n';
// Result+='<script type="text/javascript" src="styleswitcher.js"></script>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css"  title="default"/>\n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="stylesheetcontrast.css"  title="contrast"/>\n';
Result+='<!--default -->\n';
Result+='<link rel="stylesheet" href="docsstylesheet.css"  type="text/css" title="default"/> \n';
Result+='<!--alternate -->\n';
Result+='<link rel="alternate stylesheet" disabled="true" type="text/css" href="docsstylesheetcontrast.css" title="contrast"/>\n';
Result+="</head>\n";
Result+="<body class='searchcontents' onload='javascript:document.SearchForm.SearchText.focus();if(typeof ondoc() === 'function') {ondoc();}'>\n"; 
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td>Enter a keyword or phrase</td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}