﻿function alignTabs(tabname) {
	var objectToReceiveFocus;
	objectToReceiveFocus = document.getElementById('sw');
	if (objectToReceiveFocus === undefined) {
		objectToReceiveFocus = document.getElementById('tab1');
	}
	if (window.frameElement && top.frames["TAB"].window){ 
		tabname = 'tab_' + tabname +'_no_index' + '.htm';
		if (top.frames["TAB"].window.location.href.indexOf(tabname) === -1) {
			top.frames["TAB"].window.location.replace(tabname) ; 
			if ((objectToReceiveFocus !== undefined) && (objectToReceiveFocus !== null) && (typeof objectToReceiveFocus.focus === 'function')) {
				objectToReceiveFocus.focus();
			}
		}
	}
}
function focusTab(tabID) {
	var objectToReceiveFocus;
	objectToReceiveFocus = document.getElementById(tabID);
	if ((objectToReceiveFocus !== undefined) && (objectToReceiveFocus !== null)) {
		objectToReceiveFocus.focus();
	}
}

function presentInfo(id) {
	var myDoc, mySpan, anchorObj, atr;
	myDoc=top.TOC.document;
	if (myDoc !== undefined) {
		mySpan=myDoc.getElementById('fp'+id); // span that contains the font based version of the plus or minus
		anchorObj=myDoc.getElementById('anchor' + id); 
	}
	if ((anchorObj !== undefined) && (mySpan !== undefined)) {
		atr=document.createAttribute("aria-label");
		if (mySpan["aria-expanded"] === 'true') {
			atr.nodeValue="Collapse List";
			anchorObj.setAttributeNode(atr);
		} else {
			atr.nodeValue="Expand List";
			anchorObj.setAttributeNode(atr);
		}
	}
}


// create function property variables
// var not used here intentionally
// display is used by UAP function
ShowHideContents.display = "initial";
function ShowHideContents(ShowHide, docObj, buttonObj) {
// hides, shows, or toggles the contents frame	
// ShowHide = 'hide' 'show' or 'toggle'
	var myTopDoc, navpaneObj, menuForwardBackward1, menuForwardBackward2, myControlsDoc, leftContentContainerObj, PRIMARYLANGUAGE, collapse_sidebar_nav_text, expand_sidebar_nav_text;
	
	
	PRIMARYLANGUAGE='en';
// make sure that the author-it variable is resolved
	if (PRIMARYLANGUAGE.indexOf("authorit") !== -1){
		PRIMARYLANGUAGE='en';
	}

	if (PRIMARYLANGUAGE === 'en') {
		collapse_sidebar_nav_text = 'Collapse sidebar navigation';
		expand_sidebar_nav_text = 'Expand sidebar navigation';
	} else if (PRIMARYLANGUAGE === 'de') {
		collapse_sidebar_nav_text = 'Randleistennavigation ausblenden';
		expand_sidebar_nav_text = 'Randleistennavigation einblenden';
	} else if (PRIMARYLANGUAGE === 'fr') {
		collapse_sidebar_nav_text = 'Réduire la barre de navigation latérale';
		expand_sidebar_nav_text = 'Développer la barre de navigation latérale';
	} else if (PRIMARYLANGUAGE === 'ja') {
		collapse_sidebar_nav_text = 'サイドバー・ナビゲーションの収納';
		expand_sidebar_nav_text = 'サイドバー・ナビゲーションの展開';
	} else if (PRIMARYLANGUAGE === 'zh') {
		collapse_sidebar_nav_text = '折叠工具条导航';
		expand_sidebar_nav_text = '展开工具条导航';
	} else {
		collapse_sidebar_nav_text = 'Collapse sidebar navigation';
		expand_sidebar_nav_text = 'Expand sidebar navigation';
	}
	
	myTopDoc=top.document;
	if (docObj !== undefined) {myControlsDoc=docObj.document;}
	if (myControlsDoc !== undefined) {
		menuForwardBackward1=myControlsDoc.getElementById('menuForwardBackward1');
		menuForwardBackward2=myControlsDoc.getElementById('menuForwardBackward2');
	}
	if ((myTopDoc !== undefined) && (myTopDoc.getElementById('navpane') !== undefined) && (myTopDoc.getElementById('mainpane')!== undefined) && (myTopDoc.getElementById('leftContentContainer') !== undefined)) {
		navpaneObj=myTopDoc.getElementById('navpane');
		leftContentContainerObj=myTopDoc.getElementById('leftContentContainer');
		// ShowHide = 'hide'
		if (ShowHide && (ShowHide === 'hide')) {
			navpaneObj.style.width="25px";
			ShowHideContents.display='hidden';
			if (leftContentContainerObj !== undefined) {leftContentContainerObj.style.display="none";}
			if (menuForwardBackward1 && menuForwardBackward2 && menuForwardBackward1.className && menuForwardBackward1.className) {
				menuForwardBackward1.className = "pgbu-icon-small pgbu-icon-menu-forward for1";
				menuForwardBackward2.className = "pgbu-icon-small pgbu-icon-menu-forward for2";
				if (buttonObj !== undefined) {
					buttonObj.title = expand_sidebar_nav_text;
					buttonObj['aria-label'] = expand_sidebar_nav_text;
				}
			}
		} else if (ShowHide && (ShowHide === 'show')) {
			// navpaneObj.style.width="30%";
			navpaneObj.style.width="320px";
			ShowHideContents.display='shown';
			if (menuForwardBackward1 && menuForwardBackward2 && menuForwardBackward1.className && menuForwardBackward1.className) {
				menuForwardBackward1.className = "pgbu-icon-small pgbu-icon-menu-forward for1";
				menuForwardBackward2.className = "pgbu-icon-small pgbu-icon-menu-forward for2";
				if (leftContentContainerObj !== undefined) {leftContentContainerObj.style.display="block";}
				if (buttonObj !== undefined) {
					buttonObj.title = collapse_sidebar_nav_text;
					buttonObj['aria-label'] = collapse_sidebar_nav_text;
				}
			}
			
		} else if (ShowHide && (ShowHide === 'toggle')) {
			if (getStyle(navpaneObj, "width") <= "25px") {
				navpaneObj.style.width="320px";
				ShowHideContents.display='shown';
				if (menuForwardBackward1 && menuForwardBackward2 && menuForwardBackward1.className && menuForwardBackward1.className) {
					menuForwardBackward1.className = "pgbu-icon-small pgbu-icon-menu-back for1";
					menuForwardBackward2.className = "pgbu-icon-small pgbu-icon-menu-back for2";
					if (leftContentContainerObj !== undefined) {leftContentContainerObj.style.display="block";}
					if (buttonObj !== undefined) {
						buttonObj.title = collapse_sidebar_nav_text;
						buttonObj['aria-label'] = collapse_sidebar_nav_text;
					}
				}
			} else {
				navpaneObj.style.width="25px";
				ShowHideContents.display='hidden';
				if (menuForwardBackward1 && menuForwardBackward2 && menuForwardBackward1.className && menuForwardBackward1.className) {
					menuForwardBackward1.className = "pgbu-icon-small pgbu-icon-menu-forward for1";
					menuForwardBackward2.className = "pgbu-icon-small pgbu-icon-menu-forward for2";
					if (leftContentContainerObj !== undefined) {leftContentContainerObj.style.display="none";}
					if (buttonObj !== undefined) {
						buttonObj.title=expand_sidebar_nav_text;
						buttonObj['aria-label'] = expand_sidebar_nav_text;
					}
				}
				
			}
		}
	}
}

function exp(id) {

	var myDoc, myBookTopicList, mySpan, myState, PRIMARYLANGUAGE, collapse_text, expand_text;
	
	PRIMARYLANGUAGE='en';
	// make sure that the author-it variable is resolved
	if (PRIMARYLANGUAGE.indexOf("authorit") !== -1){
		PRIMARYLANGUAGE='en';
	}
	
	if (PRIMARYLANGUAGE === 'en') {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	} else if (PRIMARYLANGUAGE === 'de') {
		collapse_text = 'Ausblenden';
		expand_text = 'Einblenden';
	} else if (PRIMARYLANGUAGE === 'fr') {
		collapse_text = 'Réduire';
		expand_text = 'Développer';
	} else if (PRIMARYLANGUAGE === 'ja') {
		collapse_text = '収納';
		expand_text = '展開';
	} else if (PRIMARYLANGUAGE === 'zh') {
		collapse_text = '折叠';
		expand_text = '展开';
	} else {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	}


	myDoc=top.TOC.document;
	if (myDoc !== undefined) {
		myBookTopicList=myDoc.getElementById('s'+id); // a ul containing a book
		mySpan=myDoc.getElementById('fp'+id); // span that contains the font based version of the plus or minus
	}
	// changed classname devgraphics to devgraphicsunified
	if ((mySpan !== undefined) && (mySpan.className!== undefined)) {
		if (mySpan.className === "minusPlusGraphic devgraphicsunified devgraphic_minus") {
			mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_plus"; 
			mySpan.title = expand_text;
			mySpan["aria-expanded"] = 'false';
			mySpan["aria-describedby"] = 'expandAltText';
			myState="Collapsed";
		} else if (mySpan.className === "minusPlusGraphic devgraphicsunified devgraphic_plus") {
			mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_minus"; 
			mySpan.title = collapse_text;
			mySpan["aria-expanded"] = 'true';
			myState="Expanded";
		} else {
			// alert("unknown state");
			// make it the expanded state
			mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_minus"; 
			mySpan.title = collapse_text;
			mySpan["aria-expanded"] = 'true';
			myState="Expanded";
		}
	}
	
  	if ( (myBookTopicList !== undefined) && (myDoc !== undefined) && (myState !== undefined) ){
		if (myState === 'Collapsed') {
		    // collapse(id); // original
			myBookTopicList.style.display='none'; 
			// myBookTopicList.style.visibility='hidden';  // added to address an issue with IE 7
		} else if (myState === 'Expanded') { 
			// expand(id); // original 
			myBookTopicList.style.display='block';
			// myBookTopicList.style.visibility='visible';  // added to address an issue with IE 7
		}
	}
}


function expand(id) {
	var myDoc, myBookTopicList, mySpan, myState, PRIMARYLANGUAGE, collapse_text, expand_text;
	
		PRIMARYLANGUAGE='en';
	// make sure that the author-it variable is resolved
	if (PRIMARYLANGUAGE.indexOf("authorit") !== -1){
		PRIMARYLANGUAGE='en';
	}
	
	if (PRIMARYLANGUAGE === 'en') {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	} else if (PRIMARYLANGUAGE === 'de') {
		collapse_text = 'Ausblenden';
		expand_text = 'Einblenden';
	} else if (PRIMARYLANGUAGE === 'fr') {
		collapse_text = 'Réduire';
		expand_text = 'Développer';
	} else if (PRIMARYLANGUAGE === 'ja') {
		collapse_text = '収納';
		expand_text = '展開';
	} else if (PRIMARYLANGUAGE === 'zh') {
		collapse_text = '折叠';
		expand_text = '展开';
	} else {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	}

  	 myDoc=top.TOC.document;
	if (myDoc !== undefined) {
		myBookTopicList=myDoc.getElementById('s'+id); // a ul containing a book
	}
	mySpan=myDoc.getElementById('fp'+id); // span that contains the font based version of the plus or minus
	if ((mySpan !== undefined) && (mySpan.className!== undefined)) {
		mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_minus"; 
		mySpan.title= collapse_text;
		mySpan["aria-expanded"] = 'true';
		myState="Expanded";
	}
  	if ( (myBookTopicList !== undefined) && (myDoc !== undefined) && (myState !== undefined) ){
		if (myState === 'Expanded') {
			myBookTopicList.style.display='block';
		}
	}
}


function collapse(id) {
	var myDoc, myBookTopicList, mySpan, myState, PRIMARYLANGUAGE, collapse_text, expand_text;
	
			PRIMARYLANGUAGE='en';
	// make sure that the author-it variable is resolved
	if (PRIMARYLANGUAGE.indexOf("authorit") !== -1){
		PRIMARYLANGUAGE='en';
	}
	
	if (PRIMARYLANGUAGE === 'en') {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	} else if (PRIMARYLANGUAGE === 'de') {
		collapse_text = 'Ausblenden';
		expand_text = 'Einblenden';
	} else if (PRIMARYLANGUAGE === 'fr') {
		collapse_text = 'Réduire';
		expand_text = 'Développer';
	} else if (PRIMARYLANGUAGE === 'ja') {
		collapse_text = '収納';
		expand_text = '展開';
	} else if (PRIMARYLANGUAGE === 'zh') {
		collapse_text = '折叠';
		expand_text = '展开';
	} else {
		collapse_text = 'Collapse';
		expand_text = 'Expand';
	}

	 myDoc=top.TOC.document;
	 if (myDoc !== undefined) {
		myBookTopicList=myDoc.getElementById('s'+id); // a ul containing a book
	}
	 mySpan=myDoc.getElementById('fp'+id); // span that contains the font based version of the plus or minus
	if (mySpan && (mySpan !== undefined) && (mySpan.className!== undefined)) {
		mySpan.className = "minusPlusGraphic devgraphicsunified devgraphic_plus"; 
		mySpan.title = expand_text;
		mySpan["aria-expanded"] = 'false';
		mySpan["aria-describedby"] = 'expandAltText';
		myState="Collapsed";
	}
  	if ( (myBookTopicList !== undefined) && (myDoc !== undefined) && (myState !== undefined) ){
			if (myState === 'Collapsed') {
			myBookTopicList.style.display='none'; 
		}
	}
}


function collapseAllBooks() {
var myDoc, items, maxItems, i;
	myDoc=top.TOC.document;
	if (myDoc !== undefined) 
	{
		items = myDoc.getElementsByTagName("ul");
		maxItems = items.length;
		if (items !== undefined) {
			for (i = 0; i < maxItems; ++i)
			{
				if (items[i].id !== undefined && items[i].id !== "ultoc") 
				{
				// use substr to get rid of the s prefix
				// may want to add a test to make sure that the first character is an s followed by a number.
				// this test could be used instead of the test for ultoc
				collapse(items[i].id.substr(1));
				}
			}
		}
	}
}

function expandAllBooks() {
var myDoc, items, maxItems, i;
	myDoc=top.TOC.document;
	if (myDoc !== undefined) 
	{
		items = myDoc.getElementsByTagName("ul");
		maxItems = items.length;
		if (items !== undefined) {
			for (i = 0; i < maxItems; ++i)
			{
				if (items[i].id !== undefined && items[i].id !== "ultoc") 
				{
				// use substr to get rid of the s prefix
				expand(items[i].id.substr(1));
				}
			}
		}
	}
}

function highlight(id) {
	var myDoc, myAnchor, myItem, liElements, aElements, maxliItems, maxaItems, myContrastSetting, myListItem, myAnchorItem, i;
	myDoc = top.TOC.document;
	myAnchor = myDoc.getElementById('a' + id);
	myItem = myDoc.getElementById('listitem' + id); // getElementById returns null if element does not exist
	liElements = myDoc.getElementsByTagName("li");
	aElements = myDoc.getElementsByTagName("a");
	maxliItems = liElements.length;
	maxaItems = aElements.length;
	if (typeof getActiveStyleSheet === 'function') {
		myContrastSetting = getActiveStyleSheet();
	} else {
		myContrastSetting = 'default';
	}
	if ((myDoc !== undefined) && (liElements !== undefined) && (myAnchor !== undefined) && (aElements !== undefined) && (myItem !== undefined)) {
		// loop through all of the list items in the TOC frame and unhighlight items that are not the currently selected one
		for (i = 0; i < maxliItems; ++i) {
			myListItem = liElements[i];
			if ((myListItem.id !== undefined) && (myListItem.style !== undefined)) {
				// test for null myItem to ovoid error if it does not exist when it is compared to myListItem.id
				if ((myItem !== null) && (myItem.id !== undefined) && (myListItem.id !== myItem.id)){
					var className = "active";
					if (myItem.classList)
					  myListItem.classList.remove(className);
					else
					  myListItem.className = myListItem.className.replace(new RegExp('(^|\\b)' + className.split(' ').join('|') + '(\\b|$)', 'gi'), ' ');

				} else if (myItem === null) {
					

					if (myItem.classList)
					  myListItem.classList.remove(className);
					else
					  myListItem.className = myListItem.className.replace(new RegExp('(^|\\b)' + className.split(' ').join('|') + '(\\b|$)', 'gi'), ' ');


				} 
			}
		}
		for (i = 0; i < maxaItems; ++i) {
		// loop through all of the anchor items in the TOC frame and unhighlight items that are not the currently selected one
		// note that there may be more maxaItems  than  maxliItems due to the collapse and expand links.  running separate loops to avoid any related complexity.
			myAnchorItem = aElements[i];
			if ((myAnchorItem.id !== undefined) && (myAnchorItem.style !== undefined) && (myAnchorItem.style !== undefined)) {
				if  ((myItem !== null) && (myAnchorItem.id !== myItem.id)){
					var className = "activeAnchor";
					if (myAnchorItem.classList)
					  myAnchorItem.classList.remove(className);
					else
					  myAnchorItem.className = myAnchorItem.className.replace(new RegExp('(^|\\b)' + className.split(' ').join('|') + '(\\b|$)', 'gi'), ' ');
				} else if (myItem === null) {
					var className = "activeAnchor";
					if (myAnchorItem.classList)
					  myAnchorItem.classList.remove(className);
					else
					  myAnchorItem.className = myAnchorItem.className.replace(new RegExp('(^|\\b)' + className.split(' ').join('|') + '(\\b|$)', 'gi'), ' ');
				} 
			}
		}
		// set the highlight.  
		// **********************
		// highlight the item that we are on.
		// highlight the text in the anchor accounting for the contrast
		// Note CSH topics are not necessarily in the TOC and therefore may not have an object with style property that matches (myItem will be null)
		if ((myContrastSetting !== undefined) && (myContrastSetting === 'contrast')) {
			if (myItem !== null){
				if (myItem.style !== undefined) {
					myItem.style.background = '#50729f'; 
					}
				if (myAnchor.style !== undefined) {
					myAnchor.style.color = '#ffff00'; 
				}
			}
		} else { 
			if (myItem !== null) {
				if (myItem.style !== undefined) { 
					
					myItem.className += myItem.className = " active" ;
					}
				if (myAnchor.style !== undefined){ 
					myAnchor.className += myAnchor.className = " activeAnchor" ;
				}
			}  
		}
 	}
}
function loadTOC() {
  // check current page displayed in TOC window.  If not toc.htm, load it.
  if (!isTOCLoaded()) {
    top.TOC.location.href = 'toc.htm';
  }
}


function loadedInFrame() {
    try {
        return window.self !== window.top;
    } catch (e) {
        return true;
    }
}


function isLocal() {
		try {
		switch(window.location.protocol) {
		   case 'http:':
		   case 'https:':
			 return false;
			 break;
		   case 'file:':
			 return true;
			 break;
		   default: 
			return false;
		}
	} catch (e) {
		return false;
	}
}


function isTOCLoaded(){
	// return true, if toc.htm is loaded in TOC window.
	var myPath, myFile;
	if (loadedInFrame()) {
		try {
			myPath = top.TOC.location.pathname;
			myFile = myPath.substr(myPath.length - 7);
			if (myFile === 'toc.htm') {
			  return true;
			}
		} catch (e) {
			return false;
		}
	} else {
		return false;
	}
}

// gets the computed style
function getStyle(elementWithStyleProperty, CssStyleProp){
	if (elementWithStyleProperty && (typeof elementWithStyleProperty === 'object') && CssStyleProp && (typeof CssStyleProp === 'string')) {
		// For IE
		if (elementWithStyleProperty.currentStyle) {
			return elementWithStyleProperty.currentStyle[CssStyleProp];
		// for other browsers
		}
		if ((document.defaultView) && (document.defaultView.getComputedStyle)) {
			return document.defaultView.getComputedStyle(elementWithStyleProperty, null).getPropertyValue(CssStyleProp);
		// fallback - get the inline style
		}
		if (elementWithStyleProperty.style[CssStyleProp]) {
			return elementWithStyleProperty.style[CssStyleProp];
		}
	}
	return null;
}

