requirejs.config({
	waitSeconds: 0,
    baseUrl: 'assets/',

    bundles : {

    },

    markup : {
        noEscape : true,
        debug : true
    },


    paths : {
        jquery      : 'lib/jquery',
        logger      : 'lib/consoleLogger',
		indexcustom : 'js/indexcustom',
		toccustom	: 'js/toccustom',
		dhtml_toc	: 'js/dhtml_toc',
		open_parent	: 'js/open_parent',
		searchcustom_2: 'js/searchcustom_2',
		searchcustom:	'js/searchcustom',
    },
    shim : {
        'jquery' : {
            exports : '$',
            init : function () { return this.$.noConflict(false); }
        },
		'indexcustom' : {
			deps: ['jquery']
		},
		'toccustom' : {
			deps: ['jquery']
		},
		'dhtml_toc' : {
			deps: ['jquery']
		},
		'searchcustom_2' : {
			deps: ['jquery']
		},
		'searchcustom' : {
			deps: ['jquery']
		},
		
    }
	

});


